Sign in to follow this  
Guest mp006ltk

PMDG Install Problems

Recommended Posts

I inststalled FlyII!Then Patched it to v.210Then Patched it to v.240Then installed PMDG 777I tested the game at this point and it worked.Then installed PMDG 757 with the 777 patchGame registers an error in winrunn.cpp on line 157 at startup and crashes.How do I fix this?PMDG no longer supports FlyII it appears.Thanks!

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

G'day, I think you must install the 777 prior to applying the 240 patch because the patch with the 777 install will overwrite the 240 patch.Just a guess as I don't have PMDG aircraft.Also I'm not certain but is the 757 for Fly!2k or Fly! II.Hopefully someone who actually has the aircraft will reply and give a more definite answer. Cheers,Roger

Share this post


Link to post
Share on other sites

Roger,you are right.I have european version.To install PMDG 777 and PMDG 757 I have made this sequence:- install FLY!II direct from hard disc- install patch update 4, patch 210 ( if appear one error ignore, sometime appears some time don't appare (?)) http://library.avsim.net/esearch.php?DLID=9889- install PMDG 777 with all livery - install patch 250 http://library.avsim.net/esearch.php?DLID=24089- install Global updatehttp://library.avsim.net/esearch.php?DLID=9678- install 757 PMDGWith this sequence I haven't had problem and all go right.I hope can help.Luciano - LIME

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this